# Method_Object.h File Reference

`#include "ace/Method_Request.h"`

Include dependency graph for Method_Object.h:

## Variables

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Method_Request | ACE_Method_Object

## Detailed Description

Id
  Method_Object.h,v 4.11 2005/10/28 16:14:53 ossama Exp

This file just #includes "ace/Method_Request.h" and is just here for backwards compatibility with earlier versions of ACE. Please don't use it directly since it may go away at some point.

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Method_Request ACE_Method_Object